<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'booking'}}]" style="color: black;">Booking ></a>
            </li>
            <li class="">
               Schdule offer ride
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                        Schedule Offer Ride Booking Details
                    </div>
                    <div class="card-body">
                        <h4 style="font-weight: 700;"> Schedule Offer Ride Booking Info</h4>

                        <ul class="nav nav-tabs" id="myTab" role="tablist">
                            <li class="nav-item" role="presentation">
                                <a class="nav-link active" id="traveller-info-tab" data-toggle="tab" href="#traveller-info"
                                    role="tab" aria-controls="traveller-info" aria-selected="true">Traveller Info</a>
                            </li>
                            <li class="nav-item" role="presentation">
                                <a class="nav-link" id="vehicle-info-tab" data-toggle="tab" href="#vehicle-info"
                                    role="tab" aria-controls="vehicle-info" aria-selected="false">Vehicle Info</a>
                            </li>
                        </ul>
                        <div class="tab-content mt-4" id="myTabContent">
                            <div class="tab-pane fade show active" id="traveller-info" role="tabpanel"
                                aria-labelledby="traveller-info-tab">
                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">
                                            <thead>
                                              <tr>
                                                <th scope="col">Sl.No</th>
                                                <th scope="col">FirstName</th>
                                                <th scope="col">LastName</th>
                                                <th scope="col">Mobile</th>
                                                <th scope="col">Organization Name</th>
                                                <th scope="col">Organization Email</th>
                                                <th scope="col">Personal Email</th>
                                               
                                              </tr>
                                            </thead>
                                            <tbody>
                                              <tr *ngFor = "let traveller of travellerArray; index as i">
                                                <th scope="row">{{i+1}}</th>
                                                <td>{{traveller.firstname}}</td>
                                                <td>{{traveller.lastname}}</td>
                                                <td>{{traveller.mobile}}</td>
                                                <td>{{traveller.organizationName}}</td>
                                                <td>{{traveller.organizationEmail}}</td>
                                                <td>{{traveller.personalEmail}}</td>
                                              </tr>
                                             
                                            </tbody>
                                          </table>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="vehicle-info" role="tabpanel"
                                aria-labelledby="vehicle-info-tab">

                                <div class="table-responsive-sm">
                                    <table class="table table-striped table-bordered">
                                        <tbody >
                                           
                                                <tr >
                                                    <th scope="row">Vehicle Type</th>
                                                    <td>{{vehicletype}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Brand</th>
                                                    <td>{{brand}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Color</th>
                                                    <td>{{color}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Charge/Km</th>
                                                    <td>{{charge_km}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">FuelType</th>
                                                    <td>{{fueltype}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Registration Number</th>
                                                    <td>{{registrationNumber}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Helmet</th>
                                                    <td>{{helmet}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Seat</th>
                                                    <td>{{seat}}</td>
                                                </tr>
                                            
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>